Bug 634542 - byobu-3.21 is available
Summary: byobu-3.21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: byobu
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jan Klepek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-16 10:03 UTC by Upstream Release Monitoring
Modified: 2012-09-17 23:44 UTC (History)
1 user (show)

Fixed In Version: byobu-4.23-1.fc15
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-30 16:45:38 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-09-16 10:03:18 UTC
Latest upstream release: 3.5
Current version in Fedora Rawhide: 3.4
URL: https://launchpad.net/byobu/+download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-10-26 18:02:40 UTC
Latest upstream release: 3.6
Current version in Fedora Rawhide: 3.4
URL: https://launchpad.net/byobu/+download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2010-11-18 17:30:08 UTC
Latest upstream release: 3.9
Current version in Fedora Rawhide: 3.4
URL: https://launchpad.net/byobu/+download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 3 Upstream Release Monitoring 2010-11-22 18:44:44 UTC
Latest upstream release: 3.10
Current version in Fedora Rawhide: 3.4
URL: https://launchpad.net/byobu/+download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 4 Upstream Release Monitoring 2010-12-01 19:39:06 UTC
Latest upstream release: 3.14
Current version in Fedora Rawhide: 3.4
URL: https://launchpad.net/byobu/+download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 5 Upstream Release Monitoring 2010-12-08 19:16:50 UTC
Latest upstream release: 3.16
Current version in Fedora Rawhide: 3.4
URL: https://launchpad.net/byobu/+download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2010-12-28 09:06:07 UTC
Latest upstream release: 3.19
Current version in Fedora Rawhide: 3.4
URL: https://launchpad.net/byobu/+download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2011-01-04 17:12:55 UTC
Latest upstream release: 3.20
Current version in Fedora Rawhide: 3.4
URL: https://launchpad.net/byobu/+download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Jan Klepek 2011-01-07 10:36:36 UTC
3.21 will be released soon and fix multiple issues

Comment 9 Upstream Release Monitoring 2011-01-07 11:41:24 UTC
Latest upstream release: 3.21
Current version in Fedora Rawhide: 3.20
URL: https://launchpad.net/byobu/+download

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Fedora Update System 2011-01-08 12:58:52 UTC
byobu-3.21-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/byobu-3.21-1.fc13

Comment 11 Fedora Update System 2011-01-08 12:59:08 UTC
byobu-3.21-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/byobu-3.21-1.fc14

Comment 12 Fedora Update System 2011-01-08 12:59:23 UTC
byobu-3.21-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/byobu-3.21-1.el5

Comment 13 Fedora Update System 2011-01-08 12:59:39 UTC
byobu-3.21-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/byobu-3.21-1.el4

Comment 14 Fedora Update System 2011-01-08 18:06:25 UTC
byobu-3.21-1.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update byobu'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/byobu-3.21-1.el4

Comment 15 Fedora Update System 2011-08-02 08:47:53 UTC
byobu-4.23-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/byobu-4.23-1.fc14

Comment 16 Fedora Update System 2011-08-02 08:48:20 UTC
byobu-4.23-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/byobu-4.23-1.fc15

Comment 17 Fedora Update System 2011-08-17 01:11:30 UTC
byobu-4.23-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2011-08-17 01:20:01 UTC
byobu-4.23-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2012-08-25 17:57:56 UTC
byobu-5.21-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/byobu-5.21-4.el6

Comment 20 Fedora Update System 2012-08-25 17:58:35 UTC
byobu-5.21-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/byobu-5.21-4.fc17

Comment 21 Fedora Update System 2012-08-25 17:59:06 UTC
byobu-5.21-4.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/byobu-5.21-4.el5

Comment 22 Fedora Update System 2012-08-25 17:59:37 UTC
byobu-5.21-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/byobu-5.21-4.fc18

Comment 23 Fedora Update System 2012-09-03 00:48:43 UTC
byobu-5.21-4.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2012-09-09 18:33:28 UTC
byobu-5.21-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2012-09-09 18:34:19 UTC
byobu-5.21-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 26 Fedora Update System 2012-09-17 23:44:40 UTC
byobu-5.21-4.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.